
 @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap);

.styles-santander html,
.styles-santander body,
.styles-santander div,
.styles-santander a,
.styles-santander img,
.styles-santander ul,
.styles-santander li,
.styles-santander figure,
.styles-santander menu,
.styles-santander nav,
.styles-santander section {
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
.styles-santander figure,
.styles-santander footer,
.styles-santander header,
.styles-santander hgroup,
.styles-santander nav {
  display: block;
}
.styles-santander body {
  line-height: 1;
}
.styles-santander ol,
.styles-santander ul {
  list-style: none;
}
.styles-santander a {
  text-decoration: none;
}
.styles-santander img {
  max-width: 100%;
  height: auto;
}
.styles-santander li,
.styles-santander li ul {
  margin-top: 0;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.styles-santander .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.styles-santander .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
.styles-santander body {
  background: #fff;
  transition: all .3s ease;
}
.styles-santander body,
.styles-santander button {
  font-family: "SantanderTextW05-Light";
}
.styles-santander figure {
  margin: 0;
  padding: 0;
}
.styles-santander figure img {
  max-width: 100%;
  height: auto;
}
.styles-santander.layout-black {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  left: 0;
  top: 0;
  z-index: 99;
  transition: all 0.3s ease;
}
.styles-santander .py-32 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.styles-santander .mb-32 {
  margin-bottom: 32px;
}
.styles-santander .mt-44 {
  margin-top: 44px;
}
@font-face {
  font-family: 'santander-icons';
  src: url(../fonts/santander-icons.woff2) format("woff2"), url(../fonts/santander-icons.ttf) format("truetype"), url(../fonts/santander-icons.woff) format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.styles-santander [class^="str-"],
.styles-santander [class*=" str-"] {
  font-family: 'santander-icons' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.styles-santander .str-burger-menu:before {
  content: "\E94A";
}
.styles-santander .str-chevron-down:before {
  content: "\E96F";
}
.styles-santander .str-chevron-right:before {
  content: "\E971";
}
.styles-santander .str-close:before {
  content: "\E980";
}
.styles-santander .str-location:before {
  content: "\EA2B";
}
.styles-santander .str-personal-area:before {
  content: "\EA79";
}
.styles-santander .btn-holder > * {
  margin-right: 16px;
}
.styles-santander .btn-holder > *:last-of-type {
  margin-right: 0;
}
.styles-santander .btn {
  display: inline-block;
  transition: all 0.3s ease;
  line-height: normal;
  font-size: 14px;
  border-radius: 30px;
  text-decoration: none;
  text-align: center;
  font-weight: 600;
  min-width: 170px;
  padding: 7.5px 24px;
  position: relative;
  font-family: "SantanderTextW05-Regular";
}
@media screen and (max-width: 768px) {
  .styles-santander .btn {
    padding: 13.5px 24px !important;
  }
}
.styles-santander .btn:hover {
  text-decoration: none;
}
.styles-santander .btn.btn-border-white {
  border: solid 1px #fff;
  color: #fff;
}
.styles-santander .btn.btn-border-white:hover {
  background-color: #ec0000 !important;
  border-color: #ec0000;
}
.styles-santander.header-modyo {
  position: static;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 98;
}
.styles-santander.header-modyo.scrolled .sup-header {
  background: #fff;
}
.styles-santander.header-modyo.scrolled .sup-header .nav-list > li:hover > a,
.styles-santander.header-modyo.scrolled .sup-header .nav-list > li:hover > div > a {
  background: rgba(0, 0, 0, 0.05);
}
.styles-santander.header-modyo.scrolled .sup-header .nav-list > li > a,
.styles-santander.header-modyo.scrolled .sup-header .nav-list > li > div > a {
  color: #444;
}
.styles-santander.header-modyo.scrolled .sup-header .nav-list > li.active > a {
  color: #ec0000;
  background: #fff;
}
@media screen and (max-width: 991px) {
  .styles-santander.header-modyo.scrolled .sup-header {
    display: none;
  }
}
.styles-santander.header-modyo.scrolled .sub-header {
  background: #ec0000;
}
.styles-santander.header-modyo .sup-header {
  background: transparent;
  transition: all 0.3s ease;
}
.styles-santander.header-modyo .sup-header .nav-list > li {
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  font-family: "SantanderTextW05-Regular";
  position: relative;
}
.styles-santander.header-modyo .sup-header .nav-list > li > a,
.styles-santander.header-modyo .sup-header .nav-list > li > div > a {
  display: block;
  padding: 6px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
  line-height: 18px;
  box-sizing: border-box;
  min-width: 160px;
}
.styles-santander.header-modyo .sup-header .nav-list > li > a > *,
.styles-santander.header-modyo .sup-header .nav-list > li > div > a > * {
  display: inline-block;
}
.styles-santander.header-modyo .sup-header .nav-list > li > a span,
.styles-santander.header-modyo .sup-header .nav-list > li > div > a span {
  font-size: 18px;
  vertical-align: text-bottom;
  margin-right: 4px;
}
.styles-santander.header-modyo .sup-header .nav-list > li > a span.str-chevron-down,
.styles-santander.header-modyo .sup-header .nav-list > li > div > a span.str-chevron-down {
  font-size: 24px;
  line-height: 18px;
  margin-left: 4px;
}
.styles-santander.header-modyo .sup-header .nav-list > li.active > a,
.styles-santander.header-modyo .sup-header .nav-list > li.active:hover > a,
.styles-santander.header-modyo .sup-header .nav-list > li.active > div > a {
  background: rgba(255, 255, 255, 0.2);
}
.styles-santander.header-modyo .sup-header .nav-list > li:hover > a,
.styles-santander.header-modyo .sup-header .nav-list > li:hover > div > a {
  background: rgba(0, 0, 0, 0.15);
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas {
  display: none;
  width: 160px;
  position: absolute;
  left: 0;
  overflow: hidden;
  border-radius: 4px;
  text-align: left;
  border: solid 1px #f0f0f0;
  z-index: 90;
  margin-top: 5px;
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas > li {
  display: block;
  position: relative;
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas > li > a {
  display: block;
  padding: 12px;
  background: #fff;
  transition: all 0.3s ease;
  color: #444;
  font-family: "SantanderTextW05-Regular";
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas > li > a:hover {
  background: #f0f0f0;
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas > li > a span {
  position: absolute;
  right: 15px;
  font-size: 14px;
  height: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.styles-santander.header-modyo .sub-header {
  padding: 10px 0;
  background: rgba(236, 0, 0, 0.8);
  transition: all 0.3s ease;
}
.styles-santander.header-modyo .sub-header .logo a {
  display: inline-block;
}
.styles-santander.header-modyo .sub-header .logo img {
  max-width: 180px;
}
@media screen and (max-width: 991px) {
  .styles-santander.header-modyo .sub-header .logo img {
    max-width: 130px;
  }
}
@media screen and (max-width: 320px) {
  .styles-santander.header-modyo .sub-header .logo img {
    max-width: 90px;
  }
}
.styles-santander.header-modyo .sub-header .seleccion-logo {
  position: relative;
  margin-left: 12px;
}
.styles-santander.header-modyo .sub-header .seleccion-logo:before {
  content: "";
  display: block;
  width: 1px;
  height: 90%;
  border-left: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.styles-santander.header-modyo .sub-header .seleccion-logo a {
  display: inline-block;
  margin-left: 12px;
  line-height: 0;
}
.styles-santander.header-modyo .sub-header .seleccion-logo img {
  max-width: none;
  max-height: 32px;
  width: auto;
}
@media screen and (max-width: 320px) {
  .styles-santander.header-modyo .sub-header .seleccion-logo img {
    width: 28px;
  }
}
.styles-santander.header-modyo .sub-header .btn-holder .btn-border-white:hover {
  background: #b30000 !important;
  border-color: #b30000;
}
.styles-santander.header-modyo .sub-header .btn-holder .icon-control {
  color: #fff;
  font-size: 23px;
  transition: all 0.3s ease;
}
.styles-santander.header-modyo .sub-header .btn-holder .icon-control:hover {
  transform: scale(1.2);
}
@media screen and (max-width: 991px) {
  .styles-santander.header-modyo .sub-header .btn-border-white {
    display: none;
  }
}
.styles-santander.menu-santander {
  display: none;
  background: rgba(0, 0, 0, 0.95);
}
.styles-santander.menu-santander .menu-content {
  position: fixed;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 99;
  height: 100%;
  box-sizing: border-box;
  transition: all 0.5s ease;
  overflow: hidden;
  overflow-y: auto;
}
.styles-santander.menu-santander .menu-content .icons-holder {
  border-bottom: solid 2px #ec0000;
}
.styles-santander.menu-santander .menu-content .main-nav ul li {
  display: block;
  margin-bottom: 24px;
}
.styles-santander.menu-santander .menu-content .main-nav ul li a {
  display: inline-block;
  color: #fff;
  font-size: 32px;
  font-family: "SantanderTextW05-Bold";
  transition: all 0.3s ease;
}
.styles-santander.menu-santander .menu-content .main-nav ul li a span {
  color: white;
}
.styles-santander.menu-santander .menu-content .main-nav ul li a:hover {
  opacity: .6;
}
.styles-santander.menu-santander .menu-content .secondary-nav ul li {
  display: block;
  margin-bottom: 12px;
}
.styles-santander.menu-santander .menu-content .secondary-nav ul li a {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  transition: all 0.3s ease;
}
.styles-santander.menu-santander .menu-content .secondary-nav ul li a:hover {
  opacity: .6;
}
@media screen and (max-width: 991px) {
  .styles-santander.menu-santander .menu-content .icons-holder {
    padding: 16px 0;
  }
  .styles-santander.menu-santander .menu-content .other-links {
    border-top: solid 1px rgba(255, 255, 255, 0.3);
    margin-top: 32px;
    padding-top: 32px;
  }
  .styles-santander.menu-santander .menu-content .main-nav ul li {
    margin-bottom: 16px;
  }
  .styles-santander.menu-santander .menu-content .main-nav ul li a {
    font-size: 26px;
  }
  .styles-santander.menu-santander .menu-content .secondary-nav ul li a {
    font-size: 20px;
  }
}
.styles-santander html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}
.styles-santander *,
.styles-santander ::before,
.styles-santander ::after {
  box-sizing: inherit;
}
.styles-santander .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .styles-santander .container {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .styles-santander .container {
    max-width: 990px;
  }
}
@media (min-width: 1200px) {
  .styles-santander .container {
    max-width: 1140px;
  }
}
.styles-santander .container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.styles-santander .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.styles-santander .row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.styles-santander .row.no-gutters > .col,
.styles-santander .row.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.styles-santander .col-12,
.styles-santander .col-sm-1,
.styles-santander .col-sm-3,
.styles-santander .col-sm-6,
.styles-santander .col-sm-9,
.styles-santander .col-md-6,
.styles-santander .col-lg-2,
.styles-santander .col-lg-3,
.styles-santander .col-lg-4,
.styles-santander .col-lg-9,
.styles-santander .col-lg-10,
.styles-santander .col-xl-4,
.styles-santander .col-xl-10 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.styles-santander .col-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
.styles-santander .col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
.styles-santander .col-7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}
.styles-santander .col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 576px) {
  .styles-santander .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .styles-santander .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .styles-santander .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .styles-santander .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
}
@media (min-width: 768px) {
  .styles-santander .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 992px) {
  .styles-santander .col-lg-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .styles-santander .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .styles-santander .col-lg-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .styles-santander .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .styles-santander .col-lg-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
}
@media (min-width: 1200px) {
  .styles-santander .col-xl-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .styles-santander .col-xl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .styles-santander .col-xl-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
}
.styles-santander .d-inline-block {
  display: inline-block !important;
}
.styles-santander .d-flex {
  display: flex !important;
}
.styles-santander .justify-content-end {
  justify-content: flex-end !important;
}
.styles-santander .align-items-center {
  align-items: center !important;
}
@font-face {
  font-family: "SantanderTextW05-Light";
  src: url("../fonts/SantanderTextW05-Light.eot?#iefix");
  src: url("../fonts/SantanderTextW05-Light.eot?#iefix") format("eot"), url("../fonts/SantanderTextW05-Light.woff2") format("woff2"), url("SantanderTextW05-Light.woff") format("woff"), url("../fonts/SantanderTextW05-Light.ttf") format("truetype");
}
@font-face {
  font-family: "SantanderTextW05-Regular";
  src: url("../fonts/SantanderTextW05-Regular.eot?#iefix");
  src: url("../fonts/SantanderTextW05-Regular.eot?#iefix") format("eot"), url("../fonts/SantanderTextW05-Regular.woff2") format("woff2"), url("SantanderTextW05-Regular.woff") format("woff"), url("SantanderTextW05-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "SantanderTextW05-Bold";
  src: url("../fonts/SantanderTextW05-Bold.eot?#iefix");
  src: url("../fonts/SantanderTextW05-Bold.eot?#iefix") format("eot"), url("../fonts/SantanderTextW05-Bold.woff2") format("woff2"), url("SantanderTextW05-Bold.woff") format("woff"), url("../fonts/SantanderTextW05-Bold.ttf") format("truetype");
}
.styles-santander.header-modyo .sup-header .nav-list > li > ul.menu-empresas.visible {
  display: block !important;
  -webkit-animation: fadeIn .3s ease;
  animation: fadeIn .3s ease;
}
.styles-santander.visible {
  display: block !important;
  -webkit-animation: fadeIn .3s ease;
  animation: fadeIn .3s ease;
}
.styles-santander.fade-out {
  -webkit-animation: fadeOut .3s ease;
  animation: fadeOut .3s ease;
}
.styles-santander .text-white {
  color: white;
}
.styles-santander .f-24 {
  font-size: 24px;
}
.styles-santander .text-right {
  text-align: right;
}
.styles-santander .hf-seccion {
  padding: 64px 0;
}
.styles-santander.footer-modyo {
  background: #fff;
  border-top: solid 1px #F0F0F0;
}
.styles-santander.footer-modyo .footer-legal p {
  color: #666;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
}
.styles-santander.footer-modyo .footer-legal p a {
  color: #555;
}
.styles-santander.footer-modyo .footer-legal p a:hover {
  color: #ec0000;
  text-decoration: none;
}
